<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base">
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.match_no" /></td>
		<td>{matches.matchNo}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.round" /></td>
		<td>{matches.round}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.round_name" /></td>
		<td>{matches.roundName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.status" /></td>
		<td>{matches.status}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.add_info" /></td>
		<td>{matches.addInfo}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.date" /></td>
		<td>{matches.date -> f:format.date()}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.visitors" /></td>
		<td>{matches.visitors}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.match_report" /></td>
		<td>{matches.matchReport}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.report_author" /></td>
		<td>{matches.reportAuthor}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.report_link" /></td>
		<td>{matches.reportLink}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_matches.images" /></td>
		<td>
				<f:image src="{matches.images.originalResource.publicUrl}" width="200"/>
            </td>
	</tr>
</table>
</html>
